/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#696767;
	min-width:960px;
}

.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.538em;
}

a {color:#0d5094; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.yazi_duyuru_tarih, .color-3 {color:#0d5094;}
.sayac1{color:#666666;}
.sayac2{color:#000000;}
.sayac3{color:#0d5094;}
.yazi_duyuru_mesaj, .color-4 {color:#333333;}

.frame {
	padding:10px;
	background:#fff;
}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding-left:25px;}
.indent2 {padding-right:25px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 3px 0px 0;}	
.img-indent3 {float:left; margin:-2px 6px 0px 0;}
.img-indent4 {float:left; margin:0 35px 0px 0;}
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	
.prev-indent-bot2 {margin-bottom:12px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link, .link-1, 
.button, .button-form,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
	background-color: #f0f0e4;
	background-image: url(../images/top.jpg);
	background-attachment: scroll;
	background-repeat: repeat-x;
}

h1 {
	padding:2px 0 0 0; 
	position:relative;
}
.logo {
	display:block;
	width:377px;
	height:137px;
	text-indent:-5000px;
	background:url(../images/logo.png) 0 0 no-repeat;
	margin:0 0 -4px -8px;
}

.row-1 {
	width:100%;
	min-height:29px;
	padding-top:10px;
	border-bottom:1px solid #fff;
}
.row-2 {
	width:100%;
	min-height:146px;
	padding-top:6px;
	position:relative;
	z-index:2;
}
.row-3 {
	width:100%;
	position:relative;
	z-index:1;
}

.welcome {
	display:inline-block;
	font-size:13px;
	line-height:18px;
	color:#000000;
	float:left;
}
.register-list {float:right;}
	.register-list li {float:left; padding-right:19px; background:url(../images/spacer.gif) right 0 no-repeat;}
		.register-list li a {font-size:12px; line-height:1.6em; text-transform:uppercase; text-decoration:none; color:#fff; }
		.register-list li a:hover {color:#0d5094;}
		.register-list li.last {padding:0 0 0 20px; background:none;}
		
.list-services {float:right; padding-top:28px;}
	.list-services li {float:left; padding-left:19px;}
	
/***** Easy Tooltip *****/
#easyTooltip{
	padding:5px 10px;
	border:1px solid #fff;
	background:#0d5094;
	color:#fff;
	font-size:11px;
	text-transform:none;
	position:relative; 
	z-index:99;
}

/*********************************content*************************************/
#idgerikalan{
	background-color: #f1f1e5;
	background-image: url(../images/bottom.jpg);
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center bottom;	
}
#content {
	width:100%; 
	padding:0px 0 0px;
	position:relative;
	z-index:1;
}

.spacer-1 {
	width:100%; 
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px; 
	line-height:1.1em; 
	color:#545454;
	font-weight:normal;
	margin-bottom:10px;
}
h3 {
	font-size:22px; 
	line-height:1.227em; 
	margin:0 0 25px 0; 
	color:#0d5094;
	font-weight:normal;
}
	h3 a {
		font-size:22px;
		line-height:1.227em;
		color:#0d5094;
		text-decoration:none;
	}
	h3 a:hover {text-decoration:underline;}
h4 {
	font-size:18px; 
	line-height:1.2em; 
	margin:0 0 15px 0; 
	color:#696767;
	font-weight:normal;
	text-transform:uppercase;
}
h6 {
	font-weight:normal;
	color:#0d5094;
}

.border-bot {
	width:100%; 
	padding-bottom:12px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
.border-bot2 {
	width:100%; 
	padding-bottom:20px; 
	background:url(../images/pic-2.gif) 0 bottom repeat-x;
}
.border-bot3 {
	width:100%; 
	padding-bottom:20px; 
	background:url(../images/pic-9.gif) 0 bottom repeat-x;
}

.box {
	width:100%; 
	min-height:295px; 
	background:url(../images/bg-box.png) 0 0 repeat;
}

.button {
	display:inline-block; 
	padding:7px 11px;
	font-size:15px;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	background:#0d5094;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
	
	.button:hover {background:#333333;}
	
.button-form {
	display:inline-block; 
	width:220px;
	padding:0 10px 4px;
	text-align:center;
	font-size:26px;
	line-height:1.23em;
	color:#fff; 
	background:#0d5094;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

*+html .button-form {padding:3px 10px 1px;}
	
	.button-form:hover {background:#a3a6a7;}

.list-1 li {
	line-height:24px; 
	padding-left:9px; 
	background:url(../images/marker.gif) 0 12px no-repeat;
}
	.list-1 li a {display:inline-block;}
	.list-1 li a:hover {text-decoration:underline;}

.list-2 li {
	font-size:14px; 
	line-height:24px; 
	padding:0px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
	.list-2 li a {
		display:block; 
		color:#1799cf; 
		padding-left:12px; 
		background:url(../images/marker-1.gif) 0 10px no-repeat;
	}
		.list-2 li a:hover {color:#fff;}
	.list-2 .last-item {background:none;}
	


.people-list1 li {
	float:left;
	width:620px;
	margin-right:10px;
	overflow:hidden;
	position:relative;
}
.people-list1 li.last {margin:0;}
.people-list1 li a.thumb {
	display:block;
	width:620px;
	height:270px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	background:#fff;
	margin-bottom:15px;
}
.people-list1 li a.thumb figure {
	display:block;
	padding:11px 0 0 10px;
	height:259px;
	width:620px;
}
.people-list1 li a.thumb figure .icon {
	display:block;
	width:42px;
	height:41px;
	background:url(../images/icon.gif) left top no-repeat;
	position:absolute;
	bottom:-41px;
	right:-42px;
}




.people-list li {
	float:left;
	width:140px;
	margin-right:10px;
	overflow:hidden;
	position:relative;
}
.people-list li.last {margin:0;}
.people-list li a.thumb {
	display:block;
	width:140px;
	height:139px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	background:#fff;
	margin-bottom:15px;
}
.people-list li a.thumb figure {
	display:block;
	padding:11px 0 0 10px;
	height:128px;
	width:140px;
}
.people-list li a.thumb figure .icon {
	display:block;
	width:42px;
	height:41px;
	background:url(../images/icon.gif) left top no-repeat;
	position:absolute;
	bottom:-41px;
	right:-42px;
}
			
.point-list {float:left; margin-right:9px;}
.point-list li {
	padding:0 0 2px 0;
	height:41px;
	line-height:41px;
}
.point-list li.first {padding:12px 0 2px 0;}
	.point-list li a {
		display:block;
		width:16px;
		height:16px;
		background:url(../images/point.png) left top no-repeat;
	}
	.point-list li a:hover {background-position:left bottom;}
	
.mark-list {overflow:hidden;}
	.mark-list li {
		display:block;
		padding:0;
		margin-bottom:2px;
		width:41px;
		height:41px;
		line-height:41px;
		text-align:center;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:20px;
		color:#fff;
		text-decoration:none;
		background:url(../images/mark-list-item.gif) 0 0 no-repeat;
	}
	.mark-list li a:hover {background-position:left bottom;}

.link:hover {text-decoration:underline;} 

.link-1 {
	font-size:17px;
	line-height:22px;
	color:#0d5094;
}
.link-1:hover {text-decoration:underline;} 

.link-2 {
	display:inline-block;
	padding-right:12px;
	background:url(../images/marker-2.gif) right 8px no-repeat;
	font-weight:bold;
	text-decoration:none;
}
	.link-2:hover {text-decoration:underline;}

.text-1 {
	display:inline-block;
	font-size:50px;
	line-height:1.2em;
	color:#c9cbcc;
	margin-bottom:-15px;
} 
.text-2 {
	display:block;
	font-size:32px;
	line-height:1.2em;
	color:#a3a6a7;
	padding-left:59px;
	margin-bottom:24px;
} 
	.text-2 strong {color:#aae2ee;}

dl.blank {
	width:238px;
	color:#999898; 
	line-height:24px;
}
.rating {
	display:inline-block;
	padding-top:6px;
	width:68px;
	height:12px;
	background:url(../images/pic-3.png) 0 6px no-repeat;
}

.search_form {
	width:250px;
	padding:6px 10px 10px 28px;
	border:1px solid #fff;
	background:url(../images/search-form-tail.png) 0 0 repeat;
	position:absolute;
	top:10px;
	right:10px;
	z-index:5;
	color:#e4e8e9;
}

/***** Tabs *****/
ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 40px; /*--Set height of tabs--*/
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0 16px 0 0;
	padding: 0;
	height: 40px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 40px; /*--Vertically aligns the text within the tab--*/
	overflow: hidden;
	position: relative;
	background: url(../images/tab-li-tail.png) 0 0 repeat;
	border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	-webkit-border-radius:6px 6px 0 0;
}
ul.tabs li a {
	text-decoration: none;
	color: #0d5094;
	display: block;
	font-size: 18px;
	padding: 0 18px;
	outline: none;
	text-transform:uppercase;
}
ul.tabs li a:hover {color:#fff;}
ul.tabs li.active a {color:#fff;}
html ul.tabs li.active, html ul.tabs li:hover  {background: #0d5094;}

.tab_container {
	border:1px solid #e1e2e5;
	background:#fff;
}
.tab_content {padding:25px; color:#999898;}


/* Contact form */
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}
		#contact-form .field {
			overflow:hidden;
			padding:0 0 15px 0;
			}
			
			#contact-form input {
				width:280px;
				padding:8px 10px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:1.25em;
				color:#5d5d5d; 
				border:none;
				background:url(../images/input-tail.gif) 0 0 repeat-x #ddd;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				width:280px;
				height:118px;
				padding:7px 10px; 
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:1.25em;
				color:#5d5d5d;
				border:none;
				background:url(../images/area-tail.gif) 0 0 repeat-x #ddd;
				overflow:auto;
			}
				#contact-form a {
					cursor:pointer;
					}
				#contact-form .alignright {
					padding-top:12px;
					}
					#contact-form small {
						color:red;
						font-weight:bold;
						padding:0 0 0 5px;
						}
			#contact-form label {
				padding:0 0 0px 10px;
				display:inline-block;
				color:#F00;
				}
				#contact-form .error {
					color:#f00;
					font-size:11px;
					line-height:1.23em;
					display:none;
					overflow:hidden;
				}
		.buttons-wrapper { padding-top:22px; }
		.buttons-wrapper a { margin-right:25px;}
		
/****************************footer************************/
footer {
	width:100%; 
	padding:22px 0 45px;
	color:#333333;
}

.footer-text {float:right;}
	.footer-text a {color:#333333; text-decoration:none;}
	.footer-text a:hover {text-decoration:underline;}

.menu-list {float:left;}
	.menu-list li {float:left; padding-right:26px;}
		.menu-list li a {color:#000000; text-decoration:none;}
		.menu-list li a:hover, .menu-list li a.active {text-decoration:underline;}


